{
  "type": "immersiveengineering:crusher",
  "secondaries": [],
  "result": {
    "count": 2,
    "base_ingredient": {
      "item": "biggerreactors:yellorium_dust"
    }
  },
  "input": {
    "item": "biggerreactors:yellorite_ore"
  },
  "energy": 6000
}